
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic);
@import url(http://fonts.googleapis.com/css?family=Cinzel:400,700,900);

html,body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0 0 40px 0;
	background-repeat:repeat;
	background-position:center top;
	font-size:10px;
	overflow:hidden;
}
body{
	background-color:#000;
	height:100%;
}
.hidden{
	display:none !important;
}
#VIEW{
	width:100%;
	height:100%;
	overflow:hidden;
	position:fixed;
	left:0px;
	top:0px;
	z-index:1;
	background-image:url('../img/background.jpg');
	background-color:#062100;
	background-repeat:repeat;
	background-position:center top;
}
.kday #VIEW{
	background-image:none;
	background-color:#000;
}
#CONTENT{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	min-height:100%;
	z-index:10;
}
#CONTENT .page{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#CONTENT .page .options{
	display:none;
	width:0px;
	height:0px;
	opacity:0;
	visibility:hidden;
}
#logo{
	width:100%;
	position:fixed;
	top:0px;
	z-index:1000;
	text-align:center;
}
#logo img{
	width:420px;
	height:auto;
	margin-top:260px;
	image-rendering:optimizeQuality;
	-ms-interpolation-mode:bicubic;
}
#logoshade{
	height:30%;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
	z-index:6;
	background-image:url('../img/logoshade.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-size:100% 100%;
	background-position:center top;
}
.kday #logoshade{
	background-image:url('../img/logoshade_koningsdag.png');
	height:70%;
	background-size:140% 100%;
	z-index:3;
}
.curtain{
	height:100%;
	width:51%;
	background-repeat:no-repeat;
	background-size:100% 100%;
	position:fixed;
}
#CURTAIN_left{
	left:0px;
	top:0px;
	z-index:900;
	background-image:url('../img/cleft.jpg');
	background-position:right top;
}
#CURTAIN_right{
	right:0px;
	top:0px;
	z-index:901;
	background-image:url('../img/cright.jpg');
	background-position:left top;
}


#DEER{
	width:100%;
	height:100%;
	padding-bottom:200px;
	position:absolute;
	z-index:4;
	top:-50px;
	text-align:center;
	background-image:url('../img/deer.png');
	background-repeat:no-repeat;
	background-position:center top;
}
.kday #DEER{
	background-image:url('../img/deer_koningsdag.png');
	background-size:auto 75%;
}
#welcomepage .info{
	display:none;
}
#DARKEN{
	width:100%;
	height:100%;
	background-color:#000;
	opacity:1;
	position:fixed;
	z-index:7;
}
a.clickForNext{
	display:inline-block;
	position:absolute;
	bottom:30px;
	text-align:center;
	color:#fff;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:1.4em;
	width:100%;
	z-index:1000;
}
a.clickForNext span{
	display:inline-block;
	zoom:1;
	*display:inline;
	border:1px solid #fff;
	border-radius:3px;
	padding:6px 20px;
	cursor:pointer;
}
a.clickForNext.phoneOnly{
	display:none;
}
#MENU{
	width:100%;
	position:fixed;
	bottom:-60px;
	left:0px;
	z-index:1000;
	display:block;
}
#m_content{
	width:100%;
	font-weight:normal;
	text-align:center;
	color:#fff;
	padding:0;
	margin:0;
}
#m_label{
	display:none;
}
#m_content a.m_item{
	color:#fff;
	font-size:1.6em;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	text-transform:uppercase;
	text-decoration:none;
	padding:14px 20px;
	margin:0 16px 20px 16px;
	display:inline-block;
	zoom:1;
	*display:inline;
	line-height:100%;
	letter-spacing:1px;
	opacity:1;
	cursor:pointer;
	transition:background-color 0.3s,opacity 0.3s,font-size 0.3s,padding 0.3s,margin 0.3s;
	-webkit-transition:background-color 0.3s,opacity 0.3s,font-size 0.3s,padding 0.3s,margin 0.3s;
	border-radius:4px;
	border:1px solid transparent;
	position:relative;
}
#m_content a.m_item.touch{
	opacity:1;
	border-color:#facd58;
}

#m_content a.m_item span.isCurrent{
	height:4px;
	width:4px;
	background-color:#facd58;
	display:block;
	position:absolute;
	right:10px;
	top:20px;
	border-radius:2px;
	opacity:0;
	transition:opacity 0.5s;
	-webkit-transition:opacity 0.5s;
	transition-delay:0.8s;
	-webkit-transition-delay:0.8s;
}
#m_content a.m_item.current span.isCurrent{
	opacity:1;
}
/* intro page */
#kdayline{
	display:none;
}
.kday #kdayline{
	display:block;
	position:absolute;
	bottom:23%;
	width:100%;
	text-align:center;
	font-size:2.4em;
	font-weight:300;
	font-family: 'Merriweather',serif;
	font-weight:300;
	/*text-transform:uppercase;*/
	font-style:italic;
	color:#fff;
	line-height:100%;
	opacity:.3;
}

/* info page */
#info{
	position:relative;
	height:70%;
	background-color:#010101;
	margin:0px auto;
	width:400px;
	top:18%;
	box-shadow:0px 0px 10px rgba(0,0,0,.5);
	background-image:url('../img/labelback.png');
	background-repeat:repeat-y;
	background-position:center top;
	background-size:100% auto;
}
#info h1{
	color:#facd58;
	text-transform:none;
	font-family:'Cinzel',serif;
	font-weight:300;
	font-style:normal;
	font-size:3.4em;
	line-height:100%;
	letter-spacing:1px;
	text-align:center;
	position:absolute;
	display:inline-block;
	width:180px;
	left:50%;
	top:10px;
	margin-left:-90px;
	z-index:2;
}
#info .bar{
	width:21%;
	height:0px;
	border-bottom:1px solid #facd58;
	position:absolute;
	left:7%;
	top:50px;
	z-index:1;
	opacity:.6;
}
#info .bar.right{
	right:7%;
	left:auto;
}
#info .head{
	position:absolute;
	height:80px;
	top:0px;
	left:0px;
	width:100%;
	z-index:10;
}
#info .head .head_bg{
	background-image:url('../img/labelback_head.png');
	background-repeat:repeat-y;
	background-position:center top;
	background-size:100% 100%;
	height:100%;
	width:100%;
	z-index:1;
	position:absolute;
	opacity:1;
}
#info .foot{
	height:80px;
	width:100%;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:10;
}
#info .foot .foot_bg{
	background-image:url('../img/labelback_foot.png');
	background-repeat:repeat-y;
	background-position:center top;
	height:100%;
	width:100%;
	z-index:1;
	position:absolute;
	opacity:1;
	background-size:100% 100%;
}
#info .foot .ownerName{
	position:absolute;
	left:7%;
	top:35px;
	width:38%;
	z-index:10;
	color:#facd58;
	padding:0;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:2px;
	font-size:1.1em;
}
#info .foot .ownerName img{
	height:46px;
	width:auto;
	margin-bottom:0px;
	margin-top:-3px;
	margin-left:auto;
	margin-right:auto;
}
#info .foot .ownerName .line{
	width:100%;
	height:2px;
	border-top:1px solid #facd58;
	background-color:transparent;
	opacity:.6;
	margin-bottom:10px;
}
#info .foot .ownerName.right{
	right:7%;
	left:auto;
}
#info .content{
	margin:0;
	position:absolute;
	top:0px;
	bottom:0px;
	overflow-x:hidden;
	overflow-y:auto;
	line-height:100%;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
}
#info .content .content_inner{
	padding:80px 40px 180px 40px;
}
#info .content p{
	color:#fff;
	font-family:'Merriweather',serif;
	font-size:1.2em;
	font-weight:300;
	line-height:22px;
	font-style:italic;
	text-align:center;
}
#info .content h2{
	text-align:center;
	font-family:'Cinzel',serif;
	font-weight:300;
	color:#facd58;
	opacity:1;
	font-size:2.4em;
	letter-spacing:4px;
	margin:40px 0;
	padding:0;
}

/* opening hours */
#openinghours_page{
	width:100%;
	height:300px;
	position:absolute;
	bottom:-300px;
	left:0px;
	background-image:url('../img/glow.png');
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:2200px 300px;
}
#glow{
	width:100%;
	height:70%;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:6;
	background-image:url('../img/glow_koningsdag.png');
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:2200px 100%;
	display:none;
}
.kday #glow{
	display:block;
}
.kday #openinghours_page{
	background-image:none;
}
#opening_status{
	width:246px;
	height:246px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-125px;
	border-radius:125px;
	background-color:transparent;
	border:2px solid #facd58;
	opacity:0;
}
.phone #opening_status{
	margin-top:-36px;
}
#opening_status_inner{
	width:220px;
	height:220px;
	border-radius:110px;
	background-color:transparent;
	position:absolute;
	left:13px;
	top:13px;
	text-align:center;
}
#opening_status_text{
	padding:30px 0;
	font-family:'Open Sans',sans-serif;
	font-size:2em;
	font-weight:300;
	color:#fff;
}
#opening_status_text .were{
	font-family:'Merriweather',serif;
	font-weight:300;
	font-style:italic;
	font-size:.9em;
	display:block;
}
#opening_status_text #status{
	display:block;
	font-size:1.6em;
	font-weight:300;
	letter-spacing:4px;	
	text-transform:uppercase;
	position:absolute;
	width:94%;
	height:60px;
	line-height:60px;
	top:50%;
	left:3%;
	margin-top:-31px;
	border-top:1px dashed #facd58;
	border-bottom:1px dashed #facd58;
}
#opening_status_today_from{
	width:44px;
	height:44px;
	border:2px solid #facd58;
	position:absolute;
	left:50%;
	margin-left:-74px;
	top:70%;
	border-radius:24px;
	color:#fff;
	font-family:'Open Sans',sans-serif;
	font-size:1.1em;
	font-weight:300;
	letter-spacing:1px;
	line-height:44px;
	text-align:center;
}
#opening_status_today_text{
	position:absolute;
	height:20px;
	border-bottom:1px solid #facd58;
	width:56px;
	top:60%;
	left:50%;
	margin-left:-28px;
	margin-top:6%;
	padding:6px 0 5px 0;
	color:#fff;
	font-size:1em;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:2px;
	line-height:100%;
}
#opening_status_today_text span.from{
	display:block;
	position:absolute;
	left:-70px;
	letter-spacing:1px;
	font-size:0.6em;
}
#opening_status_today_text span.to{
	display:block;
	position:absolute;
	right:-70px;
	font-size:0.6em;
}
#opening_status_today_text span.today{
	display:block;
	position:absolute;
	bottom:-35px;
	color:#fff;
	line-height:110%;
	letter-spacing:0px;
}
#opening_status_today_to{
	width:44px;
	height:44px;
	border:2px solid #facd58;
	position:absolute;
	left:50%;
	margin-left:26px;
	top:70%;
	border-radius:24px;
	color:#fff;
	font-family:'Open Sans',sans-serif;
	font-size:1.1em;
	font-weight:300;
	letter-spacing:1px;
	line-height:44px;
	text-align:center;
}
#opening_hours{
	width:74%;
	position:absolute;
	left:13%;
	bottom:100px;
	color:#fff;
}
#opening_hours .day{
	width:14.2857143%;
	float:left;
	text-align:center;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:1em;
	position:relative;
}

#opening_hours .day span.dayname{
	display:block;
	font-weight:600;
	font-size:1.6em;
	letter-spacing:1px;
	padding-bottom:10px;
}
#opening_hours .day span.from{
	display:inline-block;
	text-align:center;
	margin:0px auto;
	padding:5px 0 12px 0;
	font-size:1.6em;
	border-bottom:1px dashed #facd58;
	line-height:100%;
}
#opening_hours .day.mon span.from,
#opening_hours .day.sun span.from/*
#opening_hours .day.tue span.from,
#opening_hours .day.wed span.from,
#opening_hours .day.thu span.from*/{
	border-bottom:0px;
	font-family:'Merriweather',serif;
	font-style:italic;
	font-weight:300;
	padding-top:24px;
	padding-bottom:25px;
	font-size:1.3em;

}
#opening_hours .day.mon span.to,
#opening_hours .day.sun span.to/*,
#opening_hours .day.tue span.to,
#opening_hours .day.wed span.to,
#opening_hours .day.thu span.to*/{
	display:none;
}
#opening_hours .day span.to{
	display:block;
	text-align:center;
	margin:0 auto;
	padding:12px 0 0 0;
	line-height:100%;
	font-size:1.6em;
}
#opening_hours .day span.line{
	border-right:1px solid #facd58;
	position:absolute;
	right:0px;
	bottom:0px;
	height:100%;
}
#opening_hours .day span.line.left{
	left:0px;
	right:auto;
}
#opening_hours .day span.is_today{
	border-top:4px solid #facd58;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	position:absolute;
	left:50%;
	top:-8px;
	margin-left:-4px;
	display:none;
}
#opening_hours .day.this_today span.is_today{
	display:block;
}

/* contact page */
#contact_page{
	opacity:0;
	width:100%;
	height:100%;
	overflow-x:hidden;
	background-image:url('../img/dark_background.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
}
#DARKBG{
	width:100%;
	height:100%;
	z-index:3;
	position:fixed;
	left:0px;
	top:0px;
	background-image:url('../img/dark_background.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	display:none;
}
.kday #DARKBG{
	display:block;
}
#contact_page #MAP{
	width:100%;
	height:100%;
	left:100%;
	top:0px;
	z-index:1;
	position:absolute;
	opacity:0;
}
#contact_page #MAP #map-canvas{
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	background-color:#000;
}
#contact_page .contact_button{
	width:56px;
	height:56px;
	border-radius:30px;
	border:2px solid #facd58;
	position:absolute;
	top:40%;
	left:50%;
	cursor:pointer;
	text-align:center;
	line-height:56px;
	color:#fff;
	background-color:rgba(0,0,0,0.7);
	z-index:100;
	opacity:1;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:60% 60%;
}
#contact_page #contact_text{
	position:absolute;
	width:280px;
	left:50%;
	top:50%;
	margin-top:40px;
	margin-left:-140px;
	z-index:100;
	opacity:1;
	color:#fff;
	text-align:center;
	font-size:1.4em;
	font-family:'Merriweather',serif;
	font-style:italic;
	font-weight:300;

}
#contact_page .contact_button.touch,
#contact_page .contact_button:active{
	opacity:1;
}
#contact_page .contact_button .contact_button_inner{
	width:48px;
	height:48px;
	border:4px solid transparent;
	border-radius:27px;
	opacity:1;
}
#contact_page .contact_button:active .contact_button_inner{
	border-color:#facd58;
	opacity:.5;
}

#contact_page #go_MAP.contact_button{
	margin-left:15px;
	background-image:url('../img/icon_location.png');
}
#contact_page #go_EMAIL.contact_button{
	margin-left:-75px;
	background-image:url('../img/icon_mail.png');
}
#contact_page #map-canvas .gmnoprint,
#contact_page #map-canvas .gmnoscreen,
#contact_page #map-canvas .gm-style-cc{
	display:none;
}
#contact_page #map-over-top,
#contact_page #map-over-bottom,
#contact_page #map-over-left,
#contact_page #map-over-right{
	opacity:.7;
}

#contact_page #map-over-top{
	width:100%;
	height:20%;
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
	background-image:url('../img/map_top.png');
	background-repeat:repeat-x;
	background-position:top center;
	background-size:100% 100%;
}
#contact_page #map-over-left{
	width:10%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
	background-image:url('../img/map_left.png');
	background-repeat:repeat-y;
	background-position:top left;
	background-size:100% 100%;
}
#contact_page #map-over-right{
	width:10%;
	height:100%;
	position:absolute;
	right:0px;
	top:0px;
	z-index:10;
	background-image:url('../img/map_right.png');
	background-repeat:repeat-y;
	background-position:top right;
	background-size:100% 100%;
}
#contact_page #map-over-bottom{
	width:100%;
	height:22%;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:10;
	background-image:url('../img/map_bottom.png');
	background-repeat:repeat-x;
	background-position:bottom center;
	background-size:100% 100%;
}
#contact_page #bottom_glow{
	width:100%;
	height:100%;
}
#contact_page #EMAIL{
	height:194px;
	width:194px;
	border:3px solid #facd58;
	background-color:#000;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url('../img/icon_mail.png');
	border-radius:100px;
	position:absolute;
	left:50%;
	top:80%;
	margin-top:-100px;
	margin-left:-100px;
	display:block;
	opacity:0;
}
#contact_page #EMAIL span{
	text-decoration:none;
	text-transform:uppercase;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:1.3em;
	color:#fff;
	display:block;
	position:absolute;
	width:140%;
	text-align:center;
	bottom:-70px;
	left:-20%;
	letter-spacing:1px;
}
#contact_page #ADDRESS{
	width:100%;
	height:100%;
	background-image:url('../img/deer.png');
	background-repeat:no-repeat;
	background-position:center -80px;
	position:absolute;
	z-index:12;
	opacity:0;
}
#contact_page #ADDRESS span.text{
	display:block;
	font-family:'Open Sans',sans-serif;
	font-weight:400;
	font-size:1.5em;
	width:210px;
	position:absolute;
	left:50%;
	margin-left:-105px;
	padding:14px 0;
	background-color:#fff;
	top:30%;
	color:#000;
	border-radius:5px;
	text-align:center;
	opacity:1;
	box-shadow:0px 0px 10px rgba(0,0,0,.2);
}
#contact_page #ADDRESS span.point{
	display:inline-block;
	border-top:12px solid #fff;
	border-left:12px solid transparent;
	border-right:12px solid transparent;
	position:absolute;
	left:50%;
	bottom:-12px;
	margin-left:-12px;
}


/* ----------------------------------------------- */
/* ------------  device change-------------------- */
/* ----------------------------------------------- */
/* tablet styles */
.tablet #DEER{
	background-size:auto 75%;
}
.tablet #m_content a.m_item{
	font-size:1.4em;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	text-transform:uppercase;
	text-decoration:none;
	padding:12px 16px;
	margin:0 5px 20px 5px;
	display:inline-block;
	zoom:1;
	*display:inline;
	line-height:100%;
	letter-spacing:1px;
	cursor:pointer;
	transition:background-color 0.3s,opacity 0.3s,font-size 0.3s,padding 0.3s,margin 0.3s;
	-webkit-transition:background-color 0.3s,opacity 0.3s,font-size 0.3s,padding 0.3s,margin 0.3s;
	border-radius:4px;
	border:1px solid transparent;
}
.tablet #m_content a.m_item span.isCurrent{
	top:17px;
	right:8px;
}
.tablet #m_content a.m_item.touch{
	border-color:#facd58;
}

.tablet #info .content{
	-webkit-overflow-scrolling: touch;
}

.tablet #drink_image{
	height:53%;
	margin-bottom:60px;
}


/* ----------------------------------------------- */
/* ------------  device change-------------------- */
/* ----------------------------------------------- */
/* iphone styles */
.phone #logoshade{
	width:100%;
	height:50%;
	background-size:200% 100%;
	background-position:center top;
}
.phone #logo img{
	margin-top:200px;
	width:260px;
}
.phone #introQuote{
	width:76%;
	top:50%;
	left:12%;
	margin-left:0px;
}
.phone #introQuote p{
	font-size:3.4em;
}
.phone #introQuote span{
	padding:16px 0;
	font-size:1.2em;
}
.phone a.clickForNext{
	height:28px;
	bottom:16px;
	background-image:url('../img/nextpoint.png');
	background-repeat:no-repeat;
	background-size:auto 24px;
	background-position:center bottom;
	opacity:.2;
	cursor:pointer;
}
.phone a.clickForNext.touch{
	opacity:.8 !important;
}
.phone a.clickForNext span{
	display:none;
}
.phone a.clickForNext.phoneOnly{
	display:inline-block;
}
.phone #DEER{
	background-repeat:no-repeat;
	background-position:center 30px;
	background-size:800px;
}
.phone #DARKEN{
	background-size:800px;
}

.phone #MENU{
	height:50px;
	position:fixed;
	display:inline-block;
	width:40%;
	left:auto;
	right:0px;
}
.phone #MENU #m_label{
	display:inline-block;
	position:absolute;
	opacity:.4;
	right:0px;
	top:0px;
	cursor:pointer;
}
.phone #MENU #m_label_icon{
	width:21px;
	height:18px;
	margin:16px 20px 0 15px;
	overflow:hidden;
	float:right;
}
.phone #MENU #m_label_icon span{
	background-color:#fff;
	display:block;
	width:100%;
	height:3px;
	margin-bottom:4px;
	border-radius:1px;
}
.phone #MENU #m_label h3{
	font-weight:300;
	font-family:'Open Sans',sans-serif;
	float:right;
	display:inline-block;
	zoom:1;
	*display:inline;
	color:#fff;
	font-size:1.6em;
	text-transform:uppercase;
	margin:15px 0 0 0;
	padding:0;
	line-height:18px;
}
.phone #MENU #m_content{
	display:none;
}
.phone #MENU.open #m_label{
	opacity:1;
}
.phone #MENU.open #m_content{
	display:block;
	position:absolute;
	bottom:50px;
	right:15.625%;
	width:218.75%;
	padding:0;
	border-radius:6px 6px 0px 6px;
	overflow:hidden;
}
.phone #MENU.open span.point{
	border-right:10px solid #fff;
	border-bottom:10px solid transparent;
	position:absolute;
	right:15.625%;
	bottom:40px;
	opacity:.95;
}
.phone #MENU.open #m_content a.m_item{
	display:block;
	border:none;
	text-align:left;
	margin:0;
	padding:0;
	color:#000;
	padding:14px;
	border-bottom:1px solid #e8e8e8;
	border-radius:0px;
	opacity:1;
	transition:background-color 0s,color 0s;
	-webkit-transition:background-color 0s,color 0s;
	background-color:rgba(255,255,255,.95);
}
.phone #MENU.open #m_content a.m_item.touch{
	background-color:rgba(0,0,0,0.85);
	border-color:#000;
	color:#fff;
}
.phone #MENU.open #m_content a.m_item.last{
	border-bottom:0px;
}
.phone #m_content a.m_item span.isCurrent{
	height:8px;
	width:8px;
	border:2px solid #000;
	background-color:transparent;
	display:block;
	position:absolute;
	right:14px;
	top:16px;
	border-radius:6px;
	opacity:0;
	transition:opacity 0.8s;
	-webkit-transition:opacity 0.8s;
}
.phone #m_content a.m_item.current span.isCurrent{
	opacity:1;
}
.phone #m_content a.m_item.current.touch span.isCurrent{
	border-color:#fff;
}

.phone #info{
	position:relative;
	height:70%;
	background-color:#010101;
	margin:0px auto;
	width:300px;
	top:20%;
	background-size:100% 100%;
}
.phone #info h1{
	text-transform:none;
	font-family: 'Cinzel',serif;
	font-weight:300;
	font-style:normal;
	font-size:3.2em;
	line-height:100%;
	letter-spacing:1px;
	text-align:center;
	position:absolute;
	display:inline-block;
	width:180px;
	left:50%;
	top:-5px;
	margin-left:-90px;
	z-index:2;
}
.phone #info .bar{
	width:17%;
	height:0px;
	position:absolute;
	left:7%;
	top:33px;
	z-index:1;
	opacity:.6;
}
.phone #info .bar.right{
	right:7%;
	left:auto;
}
.phone #info .head{
	position:absolute;
	height:50px;
	top:0px;
	left:0px;
	width:100%;
	z-index:10;
}
.phone #info .head .head_bg{
	background-size:100% 100%;
}
.phone #info .foot{
	height:60px;
	width:100%;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:10;
}
.phone #info .foot .foot_bg{
	background-size:100% 100%;
}
.phone #info .foot .ownerName{
	position:absolute;
	left:7%;
	top:25px;
	width:38%;
	z-index:10;
	padding:0;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:2px;
	font-size:0.7em;
}
.phone #info .foot .ownerName img{
	height:22px;
	width:auto;
	margin-bottom:0px;
	margin-top:-3px;
	margin-left:auto;
	margin-right:auto;
}
.phone #info .foot .ownerName .line{
	width:100%;
	height:2px;
	background-color:transparent;
	opacity:.6;
	margin-bottom:10px;
}
.phone #info .foot .ownerName.right{
	right:7%;
	left:auto;
}
.phone #info .foot .ownerName span{
	display:block;
}
.phone #info .content{
	margin:0;
	position:absolute;
	top:0px;
	bottom:0px;
	overflow-x:hidden;
	overflow-y:auto;
	line-height:100%;
	-webkit-overflow-scrolling: touch;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
}
.phone #info .content .content_inner{
	padding:50px 30px 120px 30px;
}
.phone #info .content p{
	font-family:'Merriweather',serif;
	font-size:1.2em;
	font-weight:300;
	line-height:22px;
	font-style:italic;
	text-align:center;
}
.phone #info .content h2{
	text-align:center;
	opacity:1;
	font-size:3em;
	margin:30px 0;
	padding:0;
	line-height:30px;
}

/* opening hours */

.phone #opening_hours{
	width:92%;
	position:absolute;
	left:4%;
	bottom:60px;
	color:#fff;
	opacity:0;
}
.phone #opening_hours .day{
	width:14.2857143%;
	float:left;
	text-align:center;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:1em;
	position:relative;
}

.phone #opening_hours .day span.dayname{
	display:block;
	font-weight:600;
	font-size:1.3em;
	letter-spacing:1px;
	padding-bottom:5px;
}
.phone #opening_hours .day span.from{
	display:inline-block;
	text-align:center;
	margin:0px auto;
	padding:5px 0 6px 0;
	font-size:1em;
	border-bottom:1px dotted #fff;
	line-height:100%;
}
.phone #opening_hours .day.mon span.from,
.phone #opening_hours .day.sun span.from/*,
.phone #opening_hours .day.tue span.from,
.phone #opening_hours .day.wed span.from,
.phone #opening_hours .day.thu span.from*/{
	border-bottom:0px;
	font-family:'Merriweather',serif;
	font-style:italic;
	font-weight:300;
	padding-top:14px;
	padding-bottom:15px;
	font-size:1em;

}
.phone #opening_hours .day.mon span.to,
.phone #opening_hours .day.sun span.to/*,
.phone #opening_hours .day.tue span.to,
.phone #opening_hours .day.wed span.to,
.phone #opening_hours .day.thu span.to*/
{
	display:none;
}
.phone #opening_hours .day span.to{
	display:block;
	text-align:center;
	margin:0 auto;
	padding:6px 0 0 0;
	line-height:100%;
	font-size:1em;
}
.phone #opening_hours .day span.line{
	position:absolute;
	right:0px;
	bottom:0px;
	height:100%;

}
.phone #opening_hours .day span.line.left{
	left:0px;
	right:auto;
}
.phone #contact_page #map-over-top{
	height:22%;
}
.phone #contact_page #map-over-bottom{
	height:22%;
}
.phone #contact_page #map-over-left,
.phone #contact_page #map-over-right{
	display:none;
}
.phone #contact_page .contact_button{
	width:76px;
	height:76px;
	border-radius:40px;
	position:absolute;
	top:45%;
	left:50%;
	cursor:pointer;
	text-align:center;
	line-height:76px;
	color:#fff;
	background-color:rgba(0,0,0,0.7);
	z-index:100;
	-webkit-callout:none;
}
.phone #contact_page .contact_button .contact_button_inner{
	width:66px;
	height:66px;
	border:4px solid transparent;
	border-radius:38px;
	opacity:1;
	left:1px;
	top:1px;
	position:absolute;
}
.phone #contact_page .contact_button.touch .contact_button_inner{
	border-color:#facd58;
	opacity:1;
}
.phone #contact_page #go_MAP.contact_button{
	left:auto;
	right:19%;
	margin-left:0px;
}
.phone #contact_page #go_EMAIL.contact_button{
	left:19%;
	margin-left:0px;
}
.phone #contact_page #PHONE,
.phone #contact_page #EMAIL{
	margin-top:-140px;
}
.phone #contact_page #PHONE span,
.phone #contact_page #EMAIL span{
	bottom:-54px;
}
.phone #contact_page #ADDRESS{
	width:100%;
	height:100%;
	background-image:url('../img/deer.png');
	background-repeat:no-repeat;
	background-position:center -100px;
	background-size:1000px auto;
	position:absolute;
	z-index:12;
	opacity:0;
}
.phone #contact_page #ADDRESS span.text{
	top:26%;
}
.phone #kdayline{
	font-size:3.2em;
	bottom:15%;
}
.phone #contact_page #contact_text{
	margin-top:90px;
}
/* OVERAL AFTERS */
.ownerName{
	display:none;
}

